<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="ouch.png">
	<!-- Created with Adobe Animate version 21.0.6.41649 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="ness hit0000" x="0" y="0" width="794" height="576"/>
	<SubTexture name="ness hit0001" x="0" y="0" width="794" height="576"/>
	<SubTexture name="ness hit0002" x="0" y="0" width="794" height="576"/>
	<SubTexture name="ness hit0003" x="794" y="0" width="794" height="576"/>
	<SubTexture name="ness hit0004" x="794" y="0" width="794" height="576"/>
	<SubTexture name="ness hit0005" x="1588" y="0" width="794" height="576"/>
	<SubTexture name="ness hit0006" x="1588" y="0" width="794" height="576"/>
	<SubTexture name="ness posthit 0000" x="2382" y="0" width="794" height="576"/>
	<SubTexture name="ness posthit 0001" x="2382" y="0" width="794" height="576"/>
	<SubTexture name="ness posthit 0002" x="3176" y="0" width="794" height="576"/>
	<SubTexture name="ness posthit 0003" x="3176" y="0" width="794" height="576"/>
	<SubTexture name="ness posthit 0004" x="0" y="576" width="794" height="576"/>
	<SubTexture name="ness preswing 0000" x="794" y="576" width="794" height="576"/>
	<SubTexture name="ness preswing 0001" x="794" y="576" width="794" height="576"/>
	<SubTexture name="ness preswing 0002" x="1588" y="576" width="794" height="576"/>
	<SubTexture name="ness preswing 0003" x="1588" y="576" width="794" height="576"/>
	<SubTexture name="ness preswing 0004" x="2382" y="576" width="794" height="576"/>
	<SubTexture name="ness preswing 0005" x="2382" y="576" width="794" height="576"/>
	<SubTexture name="ness swing0000" x="3176" y="576" width="794" height="576"/>
	<SubTexture name="ness swing0001" x="0" y="1152" width="794" height="576"/>
	<SubTexture name="ness swing0002" x="794" y="1152" width="794" height="576"/>
	<SubTexture name="ness swing0003" x="794" y="1152" width="794" height="576"/>
	<SubTexture name="ness swing0004" x="1588" y="1152" width="794" height="576"/>
	<SubTexture name="ness swing0005" x="1588" y="1152" width="794" height="576"/>
	<SubTexture name="ness swing0006" x="2382" y="1152" width="794" height="576"/>
	<SubTexture name="ness swing0007" x="2382" y="1152" width="794" height="576"/>
</TextureAtlas>
